data:
  activityKind:
    description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02072'
    streetAddress: Україна, 02072, місто Київ, ВУЛИЦЯ Б.ГМИРІ, будинок 1/2, квартира
      1
  founders:
  - address:
      countryName: Україна
      postalCode: '13511'
      streetAddress: Україна, 13511, Житомирська обл., Попільнянський р-н, село Лисівка,
        ВУЛИЦЯ ХАРКІВСЬКА, будинок 26
    capital: 1300
    first_middle_name: ВОЛОДИМИР ВАСИЛЬОВИЧ
    last_name: ЗАЄЦЬ
    name: ЗАЄЦЬ ВОЛОДИМИР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36214268'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "КОНГРЕС.ТЕХНОЛОГІЇ БЕЗПЕКИ"
    scheme: UA-EDR
  name: ПП "КОНГРЕС.ТЕХНОЛОГІЇ БЕЗПЕКИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 53a14ee702444f51a61e4d9092af3965
  sourceDate: '2022-07-04T16:06:33+00:00'
  sourceRequests:
  - req-a3facbe4-8122-4093-a04b-1652136e7195
  version: 2.0.0
